figWidth {rgl} | R Documentation

## Get R Markdown figure dimensions in pixels.

### Description

In an R Markdown document, figure dimensions are normally specified in inches; these are translated into pixel dimensions when HTML output is requested and `rglwidget` is used. These functions reproduce that translation.

### Usage

    figWidth()
    figHeight()

### Value

When used in an R Markdown document, these functions return the requested current dimensions of figures in pixels. Outside such a document, `NULL` is returned.

### Author(s)

Duncan Murdoch

### Examples

    # No useful return value outside of R Markdown:
    figWidth()
    figHeight()

[Package rgl version 0.99.16 Index]